* {margin: 0; padding: 0; box-sizing: border-box;}
body {background:#fff; width: 100%; color: #000; font-family: Arial, Helvetica, sans-serif; -webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html {overflow-y: scroll;}
.clear {clear: both;}
a {text-decoration: none; border: none; cursor: pointer; outline: none;}
img {border: 0; max-width: 100%; border: none; outline: none;}
ul li, ol li {list-style-type: none;}


.basic{ width:100%; margin:0 auto;}
.main_container{ width:86%; margin:0 auto;}
.blank1{ height:750px;}
.blank2{ height:30px;}
/*.blank3{ height:470px;}*/
#home{ background:#b1aca3/*#ffb93d*/; width:100%; padding-top:20px;}
.txt1{ font-family: 'open_sansbold'; padding:10px 0; font-weight:bold; color:#000; font-size:25px; line-height:27px; text-align:center; text-transform:uppercase;}
.txt1 span{ color:#fff;}
.txt2{ font-family: 'open_sansbold'; padding:5px 0; color:#000; font-size:20px; line-height:22px; text-align:center; text-transform:uppercase;}
.txt2 span{ font-size:15px;}
.txt3{ font-family: 'open_sansregular'; color:#000; font-size:15px; line-height:26px; text-align:center;}
.txt3 span{ color:#fff;}
.div1{ background:#fff; width:100%; margin-top:50px; padding:20px 0;}
.main_container2{ width:70%; margin:0 auto;}
.div2{ background:#fff; width:100%; padding:20px 0;}
.txt4{font-family: 'open_sansregular'; color:#fff; font-size:15px; line-height:26px; text-transform:uppercase;
padding:10px 20px; text-align:center; border:solid #fff 1px; width:100%; margin:10px auto; display:block;}
.div3{ background:url(../images/banner1.png) repeat; width:100%; padding:10px 0; border-bottom:solid #fff 1px; border-top:solid #fff 1px;}
.offers{ background:url(../images/specialoffer.png) no-repeat; width:30%; float:left; padding-top:70px; padding-bottom:10px;}
.offers_space{ margin-left:31px; margin-right:31px;}
.main_container3{ width:50%; margin:0 auto;}
.txt5{ font-family: 'open_sansbold'; padding:5px 0; text-transform:uppercase; color:#fff; font-size:15px; line-height:17px; text-align:center;}
.offers_smallview{ display:none;}
#facilities{ background:#ddd; width:100%; padding:10px 0;}
.blank4{ height:30px;}
.blank5{ height:20px;}
.blank6{ height:200px;}
.left1{ width:47%; float:left;}
.right1{ width:47%; float:right;}
ul.txt6{}
ul.txt6 li{ color:#000; font-family: 'open_sansregular'; font-size:14px; line-height:19px; padding:0 0 7px 20px; 
background:url(../images/bullete1.png) no-repeat 0 4px;}
.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}
.faci-pic{
	margin-right:20px;
}		
#contactus{ background:#ddd; width:100%; padding:10px 0;}		
.txt7{ font-family: 'open_sansbold'; padding:5 0; font-weight:bold; color:#000; font-size:20px; line-height:22px; text-transform:uppercase;}
.input1{ background:#161616; width:98%; padding:10px 5px; margin-bottom:7px; color:#fff; font-size:14px; border:none;}
.submit1{font-family: 'roboto_slabbold';
	color: #000;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	padding:10px 0; margin-bottom:10px;
	width:60%; cursor:pointer;
	-webkit-border-radius: 2px 2px 2px 2px;
	border:3px solid #000;
	border-radius: 2px 2px 2px 2px;}
.submit1:hover{ background:#001efc; color:#feba3d; border:#feba3d 3px solid;}
.txt8{ background:#666666; text-align:center; color:#fff; width:100%; padding:12px 0;font-family: 'roboto_slabbold';
	font-size: 13px;
	line-height: 15px;}
.txt8 a{ color:#feba3d;}
.div4{ width:100%; background:#fff; padding:10px 0;}
.div5{ width:100%; border-bottom:solid #CCC 1px; padding:10px 0; margin:5px 0;}
ul.txt9{ margin:5px 0 0 40px;}
ul.txt9 li{ color:#000; font-family: 'open_sansregular'; font-size:14px; line-height:19px; padding:0 0 7px 30px; 
background:url(../images/tics.png) no-repeat 0 4px;}







/* image hover effects */
.demo-3 {width:80%;margin:0 auto;}
.demo-3 ul{}
.demo-3 ul li{
    float:left;/*width:20%;*/ margin:15px 0; display:block;}
.demo-3 figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
   
}

.demo-3 figure img {
    display:block;
    position:relative;
    z-index:10;
    margin:-15px 0
}

.demo-3 figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.demo-3 figure h2 {
    font-family:'Lato';
    color:#fff;
    font-size:20px;
    text-align:left
}

.demo-3 figure p {
    display:block;
    font-family:'Lato';
    font-size:12px;
    line-height:18px;
    margin:0;
    color:#fff;
    text-align:left
}

.demo-3 figure figcaption {
    top:0;
    left:0;
    width:98%;
    height:100%;
    padding:20px;
    background-color:rgba(0,51,204,38);
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}

.demo-3 figure img {
    backface-visibility:hidden;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}

.demo-3 figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg)
}

.demo-3 figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}
/* Button Smooth Hover Effects */
/* Sweep To Left */
.hvr-sweep-to-left {
	display: block;
	cursor: pointer;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.hvr-sweep-to-left:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #3ac4fa;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-sweep-to-left:hover, .hvr-sweep-to-left:focus, .hvr-sweep-to-left:active {
	color: white;
}
.hvr-sweep-to-left:hover:before, .hvr-sweep-to-left:focus:before, .hvr-sweep-to-left:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.button1 {
	font-family: 'roboto_slabbold';
	color: #ffb93d;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	padding:5px 0;
	width:60%;
	margin:10px auto;
	-webkit-border-radius: 2px 2px 2px 2px;
	border:1px solid #ffb93d;
	border-radius: 2px 2px 2px 2px;
}
.button2 {
	font-family: 'open_sanslight';
	color: #fff; background:#0033cc;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	padding: 10px 0; margin:10px auto 0 auto;
	width:15%; display:block;
	-webkit-border-radius: 1px 1px 1px 1px;
	border:1px solid #fff;
	border-radius: 1px 1px 1px 1px;
}
.button3 {
	font-family: 'roboto_slabbold';
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	padding: 10px 0;
	width:60%; text-transform:uppercase;
	margin: 0 auto;
	border:1px solid #fff;
}